@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#HqDuJLesGx, #gpPtdD, #qgggyHO, #vnQVH1E4TTN, #sYb3HgDvhH0, #Ojv8keHA, #XA0LLvQ4, #TeJa9K, #WDkH5TmwQ, #WjaEwK6OPtv, #yemS96Ehcf8, #Q7Id02l, #ATKMl9V, #ZKNjP73, #o4z2XN3T8, #yNXYVxl, #mjEh7hBM, #LCWrrPF, #RDbCa2B8Zm, #lmmOEMbjkp, #dqD3FJ, #zHnkFlF, #fLqqmN85Pb, #wFlbLpX, #wMBEhwi, #cX2g2Wcik7z, #NVIDnj0uv, #tJaWZFmtB, #ahDcXz, #cP4ONFPiUBm, #b3GNehPx, #G0OQjS73h9, #DY62TXlW, #BBYa7vZgaIa, #n5HDNvw, #vo3d94IVONz, #l9NZh0, #uIo4e37, #mCK5TbBZg, #koGkwqo04x, #xobmnrRvs, #jhiscL4CJb4, #kE5FQriWNk, #rh8CEI, #QhQ3sG59, #xZcuyfMxlBJ, #ifBWoor, #Mw7WeLg, #lq7bbGQtxPh, #PucXc5I2noo, #Kuu5DYE, #llLbbp, #BGEPCoCc, #J89amHi, #s9cgu1CT, #bspEE4O, #Q09HNACJ, #FpkCnbCN, #Y0dlpNhwZz, #lI01U1CTIa7, #ZWbRlm62v, #otByZe, #Mf1r6h, #KokpNr, #FQLCACqeX, #fGqK5f, #W8M1PatX, #jlW5Bn1Z, #yTuatVPR, #DF22uO, #sS9efxQb, #ZbDD8AYJ, #NbSC6MRKRXB, #unhLACVF, #bIxzCZZlTpf, #dpW1ueX, #MjDvi7gE, #pFycSz2v, #UANlRB4uAYR, #ByVN2wifWD, #PR2lYCdo, #MulFoA0nE, #sv6QpWi, #VyKFecBEi, #LsEjReGEbNX, #p4L6cTYf8, #Nd7qlOtapG, #tc0vOuILB, #mNK3evpU5a, #hjHh7x1, #SeTwZ04dd, #Veif0KcO, #sPugjfqpE7C, #nE1VFPl2, #sy6tmH9to, #kaVI7Wh, #FnTdPqYV, #hIgvjygr, #OCZueb, #GQBvKxBr, #KBULAH, #NnIJOYwQJ, #Q7nf8NoIhh, #qjXpdM8fE, #UpPyn2hc6, #dye5ncQX0, #vD1b1NDzr, #i7KDfP0Xg, #LbnWRp8cc, #VhpWJtdA0, #ub19kMazj, #lJcNlK, #A1PKoOSl, #cGhlgWhf99, #RhjgLmqf, #MnZypFguIq, #WrBgI5WowHh, #ti7y6Pk, #AqCjD5Ru42f, #agTUVIcyjCL, #RJx3HCIBsd4, #aaOFQNRmpKe, #cXQlnb6g, #vqzdsPPj, #yXuhRPD, #NOOHqegdLDm, #KYMkWB, #nWfFeL9M, #M0VnbsWy, #Idk5SC, #NxkoLa, #cCnx5ZdHFl, #sis1iQY3Cju, #fIDmYBUoCzn, #tedWfN, #GuVCZJMY, #dkcPb7cA, #qm4n2Eeu, #TOWVP8pNV6E, #cMfSqz, #xF83zI1Gb7U, #APVmDA, #ZrJWBD, #qgCB0i, #sdlVkOh, #rfakSw, #ahnNRJE3, #wETCNt88, #EHBdlua7VR, #npdfHMh3y, #FWoWNnMzPwd, #PSfl4nXO9N5, #MtjOJN, #ikbwBvH0YMu, #SUJvBtW8mx, #KgNVmKi, #U8sihgjU4), :is(#HqDuJLesGx, #gpPtdD, #qgggyHO, #vnQVH1E4TTN, #sYb3HgDvhH0, #Ojv8keHA, #XA0LLvQ4, #TeJa9K, #WDkH5TmwQ, #WjaEwK6OPtv, #yemS96Ehcf8, #Q7Id02l, #ATKMl9V, #ZKNjP73, #o4z2XN3T8, #yNXYVxl, #mjEh7hBM, #LCWrrPF, #RDbCa2B8Zm, #lmmOEMbjkp, #dqD3FJ, #zHnkFlF, #fLqqmN85Pb, #wFlbLpX, #wMBEhwi, #cX2g2Wcik7z, #NVIDnj0uv, #tJaWZFmtB, #ahDcXz, #cP4ONFPiUBm, #b3GNehPx, #G0OQjS73h9, #DY62TXlW, #BBYa7vZgaIa, #n5HDNvw, #vo3d94IVONz, #l9NZh0, #uIo4e37, #mCK5TbBZg, #koGkwqo04x, #xobmnrRvs, #jhiscL4CJb4, #kE5FQriWNk, #rh8CEI, #QhQ3sG59, #xZcuyfMxlBJ, #ifBWoor, #Mw7WeLg, #lq7bbGQtxPh, #PucXc5I2noo, #Kuu5DYE, #llLbbp, #BGEPCoCc, #J89amHi, #s9cgu1CT, #bspEE4O, #Q09HNACJ, #FpkCnbCN, #Y0dlpNhwZz, #lI01U1CTIa7, #ZWbRlm62v, #otByZe, #Mf1r6h, #KokpNr, #FQLCACqeX, #fGqK5f, #W8M1PatX, #jlW5Bn1Z, #yTuatVPR, #DF22uO, #sS9efxQb, #ZbDD8AYJ, #NbSC6MRKRXB, #unhLACVF, #bIxzCZZlTpf, #dpW1ueX, #MjDvi7gE, #pFycSz2v, #UANlRB4uAYR, #ByVN2wifWD, #PR2lYCdo, #MulFoA0nE, #sv6QpWi, #VyKFecBEi, #LsEjReGEbNX, #p4L6cTYf8, #Nd7qlOtapG, #tc0vOuILB, #mNK3evpU5a, #hjHh7x1, #SeTwZ04dd, #Veif0KcO, #sPugjfqpE7C, #nE1VFPl2, #sy6tmH9to, #kaVI7Wh, #FnTdPqYV, #hIgvjygr, #OCZueb, #GQBvKxBr, #KBULAH, #NnIJOYwQJ, #Q7nf8NoIhh, #qjXpdM8fE, #UpPyn2hc6, #dye5ncQX0, #vD1b1NDzr, #i7KDfP0Xg, #LbnWRp8cc, #VhpWJtdA0, #ub19kMazj, #lJcNlK, #A1PKoOSl, #cGhlgWhf99, #RhjgLmqf, #MnZypFguIq, #WrBgI5WowHh, #ti7y6Pk, #AqCjD5Ru42f, #agTUVIcyjCL, #RJx3HCIBsd4, #aaOFQNRmpKe, #cXQlnb6g, #vqzdsPPj, #yXuhRPD, #NOOHqegdLDm, #KYMkWB, #nWfFeL9M, #M0VnbsWy, #Idk5SC, #NxkoLa, #cCnx5ZdHFl, #sis1iQY3Cju, #fIDmYBUoCzn, #tedWfN, #GuVCZJMY, #dkcPb7cA, #qm4n2Eeu, #TOWVP8pNV6E, #cMfSqz, #xF83zI1Gb7U, #APVmDA, #ZrJWBD, #qgCB0i, #sdlVkOh, #rfakSw, #ahnNRJE3, #wETCNt88, #EHBdlua7VR, #npdfHMh3y, #FWoWNnMzPwd, #PSfl4nXO9N5, #MtjOJN, #ikbwBvH0YMu, #SUJvBtW8mx, #KgNVmKi, #U8sihgjU4) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.HqDuJLesGx:before {
  content: "\e900";
}
.gpPtdD:before {
  content: "\e901";
}
.qgggyHO:before {
  content: "\e902";
}
.vnQVH1E4TTN:before {
  content: "\e903";
}
.sYb3HgDvhH0:before {
  content: "\e904";
}
.Ojv8keHA:before {
  content: "\e905";
}
.XA0LLvQ4:before {
  content: "\e906";
}
.TeJa9K:before {
  content: "\e907";
}
.WDkH5TmwQ:before {
  content: "\e908";
}
.WjaEwK6OPtv:before {
  content: "\e909";
}
.yemS96Ehcf8:before {
  content: "\e90a";
}
.Q7Id02l:before {
  content: "\e90b";
}
.ATKMl9V:before {
  content: "\e90c";
}
.ZKNjP73:before {
  content: "\e90d";
}
.o4z2XN3T8:before {
  content: "\e90e";
}
.yNXYVxl:before {
  content: "\e90f";
}
.mjEh7hBM:before {
  content: "\e910";
}
.LCWrrPF:before {
  content: "\e911";
}
.RDbCa2B8Zm:before {
  content: "\e912";
}
.lmmOEMbjkp:before {
  content: "\e913";
}
.dqD3FJ:before {
  content: "\e914";
}
.zHnkFlF:before {
  content: "\e915";
}
.fLqqmN85Pb:before {
  content: "\e916";
}
.wFlbLpX:before {
  content: "\e917";
}
.wMBEhwi:before {
  content: "\e918";
}
.cX2g2Wcik7z:before {
  content: "\e919";
}
.NVIDnj0uv:before {
  content: "\e91a";
}
.tJaWZFmtB:before {
  content: "\e91b";
}
.ahDcXz:before {
  content: "\e91c";
}
.cP4ONFPiUBm:before {
  content: "\e91d";
}
.b3GNehPx:before {
  content: "\e91e";
}
.G0OQjS73h9:before {
  content: "\e91f";
}
.DY62TXlW:before {
  content: "\e920";
}
.BBYa7vZgaIa:before {
  content: "\e921";
}
.n5HDNvw:before {
  content: "\e922";
}
.vo3d94IVONz:before {
  content: "\e923";
}
.l9NZh0:before {
  content: "\e924";
}
.uIo4e37:before {
  content: "\e925";
}
.mCK5TbBZg:before {
  content: "\e926";
}
.koGkwqo04x:before {
  content: "\e927";
}
.xobmnrRvs:before {
  content: "\e928";
}
.jhiscL4CJb4:before {
  content: "\e929";
}
.kE5FQriWNk:before {
  content: "\e92a";
}
.rh8CEI:before {
  content: "\e92b";
}
.QhQ3sG59:before {
  content: "\e92c";
}
.xZcuyfMxlBJ:before {
  content: "\e92d";
}
.ifBWoor:before {
  content: "\e92e";
}
.Mw7WeLg:before {
  content: "\e92f";
}
.lq7bbGQtxPh:before {
  content: "\e930";
}
.PucXc5I2noo:before {
  content: "\e931";
}
.Kuu5DYE:before {
  content: "\e932";
}
.llLbbp:before {
  content: "\e933";
}
.BGEPCoCc:before {
  content: "\e934";
}
.J89amHi:before {
  content: "\e935";
}
.s9cgu1CT:before {
  content: "\e936";
}
.bspEE4O:before {
  content: "\e937";
}
.Q09HNACJ:before {
  content: "\e938";
}
.FpkCnbCN:before {
  content: "\e939";
}
.Y0dlpNhwZz:before {
  content: "\e93a";
}
.lI01U1CTIa7:before {
  content: "\e93b";
}
.ZWbRlm62v:before {
  content: "\e93c";
}
.otByZe:before {
  content: "\e93d";
}
.Mf1r6h:before {
  content: "\e93e";
}
.KokpNr:before {
  content: "\e93f";
}
.FQLCACqeX:before {
  content: "\e940";
}
.fGqK5f:before {
  content: "\e941";
}
.W8M1PatX:before {
  content: "\e942";
}
.jlW5Bn1Z:before {
  content: "\e943";
}
.yTuatVPR:before {
  content: "\e944";
}
.DF22uO:before {
  content: "\e945";
}
.sS9efxQb:before {
  content: "\e946";
}
.ZbDD8AYJ:before {
  content: "\e947";
}
.NbSC6MRKRXB:before {
  content: "\e948";
}
.unhLACVF:before {
  content: "\e949";
}
.bIxzCZZlTpf:before {
  content: "\e94a";
}
.dpW1ueX:before {
  content: "\e94b";
}
.MjDvi7gE:before {
  content: "\e94c";
}
.pFycSz2v:before {
  content: "\e94d";
}
.UANlRB4uAYR:before {
  content: "\e94e";
}
.ByVN2wifWD:before {
  content: "\e94f";
}
.PR2lYCdo:before {
  content: "\e950";
}
.MulFoA0nE:before {
  content: "\e951";
}
.sv6QpWi:before {
  content: "\e952";
}
.VyKFecBEi:before {
  content: "\e953";
}
.LsEjReGEbNX:before {
  content: "\e954";
}
.p4L6cTYf8:before {
  content: "\e955";
}
.Nd7qlOtapG:before {
  content: "\e956";
}
.tc0vOuILB:before {
  content: "\e957";
}
.mNK3evpU5a:before {
  content: "\e958";
}
.hjHh7x1:before {
  content: "\e959";
}
.SeTwZ04dd:before {
  content: "\e95a";
}
.Veif0KcO:before {
  content: "\e95b";
}
.sPugjfqpE7C:before {
  content: "\e95c";
}
.nE1VFPl2:before {
  content: "\e95d";
}
.sy6tmH9to:before {
  content: "\e95e";
}
.kaVI7Wh:before {
  content: "\e95f";
}
.FnTdPqYV:before {
  content: "\e960";
}
.hIgvjygr:before {
  content: "\e961";
}
.OCZueb:before {
  content: "\e962";
}
.GQBvKxBr:before {
  content: "\e963";
}
.KBULAH:before {
  content: "\e964";
}
.NnIJOYwQJ:before {
  content: "\e965";
}
.Q7nf8NoIhh:before {
  content: "\e966";
}
.qjXpdM8fE:before {
  content: "\e967";
}
.UpPyn2hc6:before {
  content: "\e968";
}
.dye5ncQX0:before {
  content: "\e969";
}
.vD1b1NDzr:before {
  content: "\e96a";
}
.i7KDfP0Xg:before {
  content: "\e96b";
}
.LbnWRp8cc:before {
  content: "\e96c";
}
.VhpWJtdA0:before {
  content: "\e96d";
}
.ub19kMazj:before {
  content: "\e96e";
}
.lJcNlK:before {
  content: "\e96f";
}
.A1PKoOSl:before {
  content: "\e970";
}
.cGhlgWhf99:before {
  content: "\e971";
}
.RhjgLmqf:before {
  content: "\e972";
}
.MnZypFguIq:before {
  content: "\e973";
}
.WrBgI5WowHh:before {
  content: "\e974";
}
.ti7y6Pk:before {
  content: "\e975";
}
.AqCjD5Ru42f:before {
  content: "\e976";
}
.agTUVIcyjCL:before {
  content: "\e977";
}
.RJx3HCIBsd4:before {
  content: "\e978";
}
.aaOFQNRmpKe:before {
  content: "\e979";
}
.cXQlnb6g:before {
  content: "\e97a";
}
.vqzdsPPj:before {
  content: "\e97b";
}
.yXuhRPD:before {
  content: "\e97c";
}
.NOOHqegdLDm:before {
  content: "\e97d";
}
.KYMkWB:before {
  content: "\e97e";
}
.nWfFeL9M:before {
  content: "\e97f";
}
.M0VnbsWy:before {
  content: "\e980";
}
.Idk5SC:before {
  content: "\e981";
}
.NxkoLa:before {
  content: "\e982";
}
.cCnx5ZdHFl:before {
  content: "\e983";
}
.sis1iQY3Cju:before {
  content: "\e984";
}
.fIDmYBUoCzn:before {
  content: "\e985";
}
.tedWfN:before {
  content: "\e986";
}
.GuVCZJMY:before {
  content: "\e987";
}
.dkcPb7cA:before {
  content: "\e988";
}
.qm4n2Eeu:before {
  content: "\e989";
}
.TOWVP8pNV6E:before {
  content: "\e98a";
}
.cMfSqz:before {
  content: "\e98b";
}
.xF83zI1Gb7U:before {
  content: "\e98c";
}
.APVmDA:before {
  content: "\e98d";
}
.ZrJWBD:before {
  content: "\e98e";
}
.qgCB0i:before {
  content: "\e98f";
}
.sdlVkOh:before {
  content: "\e990";
}
.rfakSw:before {
  content: "\e991";
}
.ahnNRJE3:before {
  content: "\e992";
}
.wETCNt88:before {
  content: "\e993";
}
.EHBdlua7VR:before {
  content: "\e994";
}
.npdfHMh3y:before {
  content: "\e995";
}
.FWoWNnMzPwd:before {
  content: "\e996";
}
.PSfl4nXO9N5:before {
  content: "\e997";
}
.MtjOJN:before {
  content: "\e998";
}
.ikbwBvH0YMu:before {
  content: "\e999";
}
.SUJvBtW8mx:before {
  content: "\e99a";
}
.KgNVmKi:before {
  content: "\e99b";
}
.U8sihgjU4:before {
  content: "\e99c";
}
